<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2022-01-27 09:00:00.00 GD 00h01'00.00" E 45d39'00.01" N</id>
<person>
<lastname>Angouleme 2022</lastname>
<firstname>Festival BD</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2022-01-27 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2022-01-27 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2022-01-27 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2022-01-27 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Charente</county>
<city>Angoulême</city>
<longitude>00h01'00.00" E</longitude>
<latitude> 45d39'00.01" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
